/* yippa customizations and fixes  -----------------------------------*/
a {
	color: #24B8BC;
}

b, strong {
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
}

p2, .pp-md, .tab-content-description, .tab-innner-content, .simple-content, .post, .post-categories, .single-project-item, .templateerror {
	line-height: 28px;
}

p1, .pp-lg, .tab-content-intro, .content-image p, .section-intro, .post-intro, .section-columns p {
	line-height: 28px;
	color: #283e42;
	font-size: 20px;
}

.simple-content p {
	margin: 0 0 42px;
	font-size: 20px;
}

h2,
.simple-content h2 {
	font-size: 28px;
	color: #283e42;
	line-height: 40px;
	margin-bottom: 35px;
}
.simple-content h2 {
	/*text-align: left;*/
}

.page-sss h2,
.mbt50 {
	margin-bottom: 50px;
}

h4 {
	text-transform: uppercase;
	margin: 0 0 12px;
	padding: 0;
	font-size: 20px;
	font-family: "Montserrat";
    font-weight: 700;
	line-height: 34px;
}

h4.post-feed-categories {
	text-transform: none;
}

h5 {
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 32px;
	margin-top: 0;
}

.simple-content h5 {
	color: #293e42;
	margin: 0 0 10px;
}

p + h4,
ul + h4 {
	padding-top: 42px;
}

.btn, .btn:focus {
	/* font-size: 24px;
	padding: 12px 40px; */
}

.btn-more,
.btn-more:focus {
	/* padding: 7px 47px 7px 15px; */
}

.section-content.section-lt h2.section-title {
	color: white;
}

.post-feed-box:hover h2.post-feed-excerpt {
	opacity: 0.82;
}

.post-feed h2.section-title,
.content-image h2,
.content-image p,
.project-newsletter h2 {
	color: white;
}

.section-content.simple-content.padding-sm {
	padding-top: 20px;
	padding-bottom: 0;
}

.section-content.simple-content.padding-md {
	padding-top: 40px;
	padding-bottom: 20px;
}

.section-content.section-intro {
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 20px;
}

.has-border::after {
	width: 700px;
	position: relative !important;
	margin: 0 auto !important;
	left: inherit;
}

@media (max-width: 767px) {
	.has-border::after {
		margin: 0 auto !important;
		left: inherit;
		width: 100%;
	}
}

.section-intro.has-border p {
	margin-bottom: 52px;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignleft {
    float: left;
    margin: 0.5em 2em 0.5em 0;
}

.alignright {
    float: right;
    margin: 0.5em 0 0.5em 2em;
}

@media(max-width: 767px) {
	.alignleft {
		float: none;
		margin-left: 0;
		margin-right: 0;
		width: 100% !important;
	}
	.alignright {
		float: none;
		margin-left: 0;
		margin-right: 0;
		width: 100% !important;
	}
}

@media(min-width: 768px) and (max-width: 1023px) {
	.alignleft {
		max-width: 50%;
	}
	.alignright {
		max-width: 50%;
	}
}

/* button scroll  -----------------------------------*/
.btn-scroll {
	border: none;
	width: 31px;
	height: 27px;
	background-color: transparent;
	bottom: 30px;
}

.btn-scroll-top {
	border: none;
	width: 31px;
	height: 31px;
	background-color: transparent;
    top: 50px;
    bottom: inherit;
    left: inherit;
    right: 15px;
}

.btn-scroll:after,
.btn-scroll-top:after {
	background: url("images/green-down-arrow.png") 0px 9px no-repeat;
	width: 33px;
	height: 33px;
}

.btn-scroll-top:after {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.btn-scroll:hover,
.btn-scroll-top:hover {
	background: transparent;
}

.btn-scroll:hover:after
.btn-scroll-top:hover:after {
	background: url("images/green-down-arrow.png") 0px 7px no-repeat;
}

@media (max-width: 767px) {
	.btn-scroll-top {
		top: -30px;
	}
}

/* home page slider  -----------------------------------*/
.home .slide-inner-wrapper {
	padding: 37px 0 70px;
}
.home .slide-inner-wrapper h1 {
	font-size: 38px;
	margin-bottom: 12px;
	line-height: 40px;
}
.home .slide-inner-wrapper p {
	font-size: 18px;
	max-width: 800px;
	margin: 0 auto;
	font-weight: 600;
	line-height: 27px;
}
.home .slide-inner {
	max-width: 80%;
	margin: 0 auto;
}

/* newsletter link block  -----------------------------------*/
.main-footer .newsletter-trigger.btn-lb {
	display: block;
}

/* simple content  -----------------------------------*/
.section-content img,
.post-content img {
	margin-bottom: 20px;
}

.section-content figure,
.post-content figure {
	margin-bottom: 20px;
}

.section-content figure > img,
.post-content figure > img {
	margin-bottom: 10px;
}

/* socials  -----------------------------------*/
.socials a::before {
	z-index: 4;
}

/* menu  -----------------------------------*/
.main-menu .menu li.cursor > a {
	cursor: default;
}

.main-menu .menu li.cursor > a li a {
	cursor: pointer;
}

/* our team tabs  -----------------------------------*/
.tab {
	vertical-align: top;
}

.tab-content {
	text-align: left;

}

.tab-content .text-item-title,
.tab-content .text-item-subtitle {
	display: block;
}

.tab-content-intro {
	padding: 16px 0 0;
}

.tab-content-intro p {
	margin: 0;
}

.tab-content-description {
	width: 100%;

}

.tab .text-item-title {
	margin: 0;
	line-height: 22px;
}

.tab .text-item-subtitle {
	line-height: 20px;
	min-height: 60px;
}

.tab .tab-content .text-item-subtitle {
	line-height: 24px;
}

@media (max-width: 992px) {
	.tab {
		display: inline-block;
		margin: -4px 16px 24px 0;
	}

	.section-tabs > .container {
		text-align: center;
	}

}

@media (max-width: 767px) {

	.tab {
		display: block;
		width: 100%;
	}
}

/* shortcode item wrap  -----------------------------------*/
.item-wrap {
	margin-bottom: 20px;
}

.item-wrap .text-item-subtitle {
	text-align: center;
	width: 80%;
	margin: 0 auto;
	line-height: 19px;
	color: rgba(40, 62, 66, 0.7);
}

/* image grid  -----------------------------------*/
.image-item img {
	max-width: 80%;
	max-height: 150px;
}

.image-grid .row {
	text-align: center;
}

.image-grid .row .col-md-4:last-child {

	display: inline-block;
}

/* projects  -----------------------------------*/

single-project-item:last-child .project-description {
	border-bottom: none;
}

.project-details {
	margin: 43px 0;
	border-bottom: 1px solid #e2e2e3;
	padding-bottom: 43px;
}

.project-description {
	margin: 0;
	border-top: none;

}

.single-project-item:last-child .project-description {
	border-bottom: none;
}

/* newsletter lightbox message  -----------------------------------*/
.lb-title {
	width: 82%;
	margin: 35px auto 0;
	letter-spacing: -1.5px;
	text-align: left;
}

/* template project  -----------------------------------*/
.templateproject {
	padding-top: 0;
}

.templateproject.has-socials .has-border::after {
	display: block;
}

.project-description p {
	margin-bottom: 45px;
}

.project-description p:last-child {
	margin-bottom: 0;
}

/* posts ---------------------------------------------*/

.post-content figure img {
	margin-bottom: 15px;
}

.post-content figure {
	margin: 0 0 40px;
	width: 100% !important;
}

.post-content {
	padding: 0 0 40px;
}

.post-content .post-content-boilerplate {
	font-size: 20px;
}

.single .simple-content h2 {
	text-align: left;
	color: #283e42;
	font-size: 24px;
	margin-bottom: 17px;
}

.single .simple-content .wpsdc-drop-cap + h2,
.wpsdc-drop-cap + h2,
.single .simple-content .dropcap + h2 {
	margin-bottom: 6px;
}

.wpsdc-drop-cap + .wpsdc-drop-cap {
	margin-left: -10px;
}

.single .simple-content p + h2,
.single .simple-content ul + h2,
.single .simple-content ol + h2 {
	padding-top: 20px;
}

.single .simple-content p + h3,
.single .simple-content ul + h3,
.single .simple-content ol + h3 {
	padding-top: 15px;
}

.wp-caption-text {
	font-size: 13px;
	text-align: left;
	font-style: italic;
}

.post-author {
	font-style: normal;
}

.author {
	padding-right: 6px;
}

.author-link,
.post-categories a {
	color: #283e42;
}

.author-link:hover,
.post-categories a:hover {
	color: #687476;
}

.post-feed-excerpt p {
	margin: 0;
	display: inline;
}

.main-content .col-md-8 {
	width: 75%;
	margin-left: auto !important;
	margin-right: auto;
	float: none;
}

.post-author-wrapper {
	float: right;
    background-color: #24B8BC;
    margin-left: 15px;
    margin-bottom: 15px;
    padding: 20px;
    color: #ffffff;
    font-size: 14px;
}

.post-author-wrapper h4 {
	margin-bottom: 0;
}

.post-author-wrapper .post-author {
	color: #ffffff;
}

.post-author-wrapper a {
	color: #ffffff;
}

.post-content-tags {
	padding-top: 20px;
}

@media (max-width: 767px) {
	.post-author-wrapper {
		float: none;
		margin-left: 0;
	}
}

.post-content-tags a {
	padding: 5px 20px;
	color: #ffffff;
	background-color: #24B8BC;
	display: inline-block;
	margin: 10px 0;
	font-weight: 600;
}

@media (max-width: 766px) {
	.single .post-feed-box .separator {
		display: inline;
	}
}

/* page early edge only -----------------------------------*/
.page-id-271 .page-header {
	background-position: top center;
}

/* mobile icon -----------------------------*/
@media (max-width: 766px) {
	.main-menu .socials a {
		display: block;
		width: 28px;
		height: 28px;

	}

	.main-menu .socials a:before {
		font-size: 18px;
	}

	.home .slide-inner-wrapper {
		padding: 50px 0 30px;
	}
	.home .slide-inner {
		max-width: 90%;
	}

	.single .separator {
		display: none;
	}

	.post-author,
	.post-date {
		display: block;
		padding: 0;
	}

	.main-content .col-xs-12 {
		width: 100%;
	}
}
@media (max-width: 480px) {
	.home .slide-inner-wrapper {
		padding: 50px 0 0;
	}
	.home .slide-inner-wrapper h1 {
		font-size: 20px;
		letter-spacing: inherit;
		line-height: 22px;
	}
	.home .slide-inner-wrapper p {
		font-size: inherit;
		letter-spacing: inherit;
	}
}

/* menu mobile  -----------------------------------*/
.main-menu .menu .sub-menu {
	padding: 15px 0;
}

@media (max-width: 767px) {
	.main-menu .menu .sub-menu li {
		margin: 0;
	}

	.main-menu .menu .sub-menu li a,
	.main-menu .menu .sub-menu li a:hover {
		padding: 8px 20px 8px 23px;
	}

	.main-menu .menu li.current-menu-item > a,
	.main-menu .menu .sub-menu li.current-menu-item > a,
	.main-menu .menu li.current-menu-parent > a {
		border-left: 8px solid #69c39e;
	}

	.main-menu .menu .sub-menu li.current-menu-item > a,
	.main-menu .menu .sub-menu li.current-menu-item > a:hover {
		padding-left: 15px;
	}

	.main-menu .menu .sub-menu {
		padding: 0;
	}

	.slide h1 {
		font-size: 24px;
		line-height: 28px;
	}

	.tab-content-description {
		padding: 0;
	}

}

@media (max-width: 992px) {

	.slider,
	.slide {
		height: 400px;
	}

	.slide h1 {
		font-size: 30px;
		line-height: 32px;
	}

	.footer-logo img {
		width: 80%;
		max-width: 220px;
	}

	.text-item-subtitle {
		min-height: inherit;

	}

	.section-content.content-image {
		min-height: 585px !important;
		text-align: center;
	}
}

@media (max-width: 480px) {

	.slider,
	.slide {
		height: 320px;
	}

	.slide h1 {
		font-size: 20px;
		line-height: 22px;
	}

	.btn-scroll {
		display: none;
	}

	p1, .pp-lg, .tab-content-intro, .content-image p, .section-intro, .post-intro {
		line-height: 24px;
	}

}

/* hide sharify  -----------------------------------*/
.sharify-container {
	display: none;
}

/* projects  -----------------------------------*/
.single-project-item,
.single-project-item .btn-content {
	margin: 0;
}

.project-description p {
	text-align: left;
}

.project-description h2 {
	text-align: center;
}

.project-description h3,
h3 {
	font-size: 22px;
}

ul + h3,
ol + h3,
p + h3 {
	margin-top: 50px;
}

.simple-content h3 + p,
.simple-content h3 + ul,
.simple-content h3 + ol {
	margin-top: 0;
}

.simple-content ol,
.simple-content ul {
	margin: 35px 0 42px;
	line-height: 32px;
}

.simple-content .btn-content {
	margin: 6px 0 6px;

}

.has-border::after {
	bottom: -50px;
}

.has-border {
	margin-bottom: 50px !important;
}

.section-intro h2 {
	text-transform: capitalize;
	line-height: 41px;
	margin-bottom: 0;
}

.section-intro p:last-child,
.has-border p:last-child,
.single-project-item p:last-child {
	margin-bottom: 0;
}

.single-project-item {
	padding-top: 52px;
}

.section-content.center div {
	text-align: center;
}

.tpl-project .image-grid .col-md-4 {
	min-height: 100px;
}

.image-grid h2.text-item-title {
	line-height: 1.4;
	margin-bottom: 8px;
}

.image-grid h3.text-item-title {
	font-weight: normal;
}

.tpl-project .image-grid.padding-md {
	padding-bottom: 0;
}

.tpl-project .image-grid {
	position: relative;
}

.tpl-project .image-grid a.grid-link {
	position: absolute;
	top: -70px;
}

/* connect page  -----------------------------------*/
.connect .content-box-3 h2.section-title {
	color: white;
}

.connect-address {
	padding: 50px 0 0;
}

/* connect jobs section  -----------------------------------*/
.connect .tab {
	margin: 0;
	width: 100%;
	box-shadow: none;
}

.connect .tab-image,
.connect .tab h3.text-item-subtitle {
	display: none;
}

.connect .tab h2.text-item-title {
	text-align: left;
	font-size: 27px;
	line-height: 32px;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
}

.connect .tab-description {
	border-top: 1px solid #dbdbdb;
	margin: 0;
	padding: 20px 0;
	position: relative;
	background: transparent;

}

.connect h2.text-item-title:after {
	content: url("images/plus.svg");
	position: absolute;
	right: 0;
}

.connect .section-tabs .container {
	border-bottom: 1px solid #dbdbdb;
}

.connect .active h2.text-item-title:after {
	content: url("images/minus.svg");

}

.connect .tab-content {
	padding: 0 0 30px;
}

.connect .tab.active:after {
	background: transparent;
}

.connect .tab-content-description {
	color: #283e42;
}

/* footer accordion  -----------------------------------*/

#accordion input {
	display: none;
	visibility: hidden;
}

#accordion label {
	display: inline-block;
	color: #20a6b3;
	cursor: pointer;
}

#accordion label:hover {
	color: #283e42;
}

#accordion #expand {
	height: 0;
	overflow: hidden;
	transition: height 0.5s;
}

#accordion #expand p {
	color: #999;
}

#accordion #expand img.hotjar {
	margin: -4px 20px 0 10px;

}

#accordion #expand img.yippa {
	margin: 0 20px 0 6px;

}

#accordion #expand img.yippa {
	padding-top: 3px;
}

#accordion #toggle:checked ~ #expand {
	height: 80px;
}

/* connect accordion  -----------------------------------*/
/* Accordion Styles  -----------------------------------*/
.accordion {
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 20px;
}

.accordion-title {
	border-top: 1px solid #dbdbdb;
	margin: 0;
	padding: 20px 0;
	cursor: pointer;
	position: relative;

}

.accordion-title:after {
	content: url("images/plus.svg");
	position: absolute;
	right: 0;
}

.accordion-title.open:after {
	content: url("images/minus.svg");
}

.accordion-title:hover {
}

.accordion-title.open {
	cursor: default;
}

.accordion-content {
	padding-bottom: 20px;
}

.accordion-title:focus {
	outline: none !important;
}

/* single detail page --------------------------------------------*/
.single .post-meta .separator {
	margin-right: 20px;
}

.single .post-categories {
	margin-bottom: 20px;
}

.single .section-columns.padding-sm {
	padding: 0;
}

.single .full-width.padding-sm {
	padding: 0 40px 60px;
}

.single .full-width.padding-smn {
	padding: 0 40px 0;
}

.post-header {
	padding: 40px 0 0 0;
}
@media (max-width: 767px) {
	.post-header {
		padding: 20px 0 0 0;
	}
}

.post-intro p:first-child {
	margin-top: 0;
}

.single .section-content.section-intro {
	padding-top: 0;
}

.single .templatepost {
	background: #ffffff;
}

.single .templatepost h2 {
	margin-top: 1em;
	text-align: left;
	margin-bottom: 1em;
	font-family: "Montserrat";
    font-weight: 700;
	font-size: 34px;
	line-height: 46px;
}

.single .templatepost h2.section-title, .single .templatepost .post-intro h2 {
	font-family: "Montserrat";
    font-weight: 700;
	margin: 20px 0 0;
	padding: 0;
}

.single .templatepost p + h4 {
	margin-top: 30px;
}

.single .post-date {
	padding: 0;
}

.single blockquote {
	margin: 0;

}

.single .section-columns.full-width .col-md-3 {
	padding: 0 30px;
}

.single .section-columns.full-width .col-md-6 {
	padding: 0 20px;
}

.single .col-md-3 blockquote {
	padding: 0 0 15px;
	margin-top: 0;
}

.single .templatepost blockquote h2 {
	font-size: 30px;
	line-height: 48px;
	font-family: "Montserrat";
    font-weight: 600;

}

.single .col-md-3 blockquote h2,
.single .col-md-3 blockquote h5 {
	text-align: center;
	margin-bottom: 44px;

}

.single .col-md-3 blockquote:before {
	content: "";
	width: 50%;
	border-top: 6px solid #69c39e;
	margin: 10px auto 44px;
	display: block;
}

.single .col-md-3 blockquote:after {
	content: "";
	width: 50%;
	border-bottom: 6px solid #69c39e;
	margin: 0 auto;
	display: block;
}

.single .post-content .col-md-3 {
	margin-bottom: 60px;
}

h3 {
	margin-top: 0;
	padding-top: 0;
	font-size: 24px;
	line-height: 30px;
	font-family: "Montserrat";
    font-weight: 400;
}

.single .templatepost p + h3 {
	margin-top: 50px;
}

.single .templatepost p > img + h3 {
	margin-top: 0;
}

.single .col-md-12 blockquote {
	border-left: 6px solid #69c39e;
	padding-left: 30px;
	text-align: left;
}

.single .post-content hr {
	border-top: 1px solid #a7b0b1;
	margin-top: 60px;
}

.single .post-content strong {
	font-family: "Montserrat";
    font-weight: 700;
}

.post-content ol li {
	margin-bottom: 0 0 23px;
}

.single .post-content h5 {
	font-size: 18px;
	line-height: 32px;
	font-family: "Montserrat";
    font-weight: 700;
	text-transform: none;
}

.single .post-content ul li,
.single .post-content ol li {
	margin-bottom: 23px;
	list-style-position: inside;
}

.single .post-content ul,
.single .post-content ol {
	padding-left: 0;
}

.single .post-content .list-decimal span.number {
	display: block;
	float: left;
	font-family: "Montserrat";
    font-weight: 700;
	font-size: 72px;
	line-height: 0.8;
	margin-bottom: 0;
	margin-right: 15px;
}

.single .post-content .col-md-9 {
	padding-left: 50px;
}

.single .post-content hr + h3 {
	padding-top: 40px;
}

.single .templatepost h6 {
	font-family: "Montserrat";
    font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
	margin-top: 0;
}

.single .templatedefault h6 strong,
.single .templatepost h6 strong {
	font-family: "Montserrat";
    font-weight: 700;
}

.single .section-columns.full-width {
	overflow: hidden;
}

/* navigation  -----------------------------------*/
.post-navigation-desktop {
	position: relative;
	font-size: 16px;
	margin-bottom: 10px;
}
.post-navigation-desktop .navigation-previous {
	
}
.post-navigation-desktop .navigation-next {
	float: right;
}

@media (min-width: 1201px) {
	.post-navigation-desktop .navigation-back {
		position: absolute;
    	left: -112px;
	}
	.post-navigation-desktop {
		margin-bottom: 0;
	}
	.post-navigation-desktop .navigation-previous {
		position: absolute;
		top: 57px;
		left: -100px;
	}
	.post-navigation-desktop .navigation-next {
		position: absolute;
		top: 57px;
		right: -70px;
	}
}

/* slick slider  -----------------------------------*/

.single .post-content .slick-slider img {
	margin: 0;
}

.wpsisac-slider-img {
	border: 2px solid #dbdbdb;
}

.wpsisac-slick-variable.wpsisac-prodesign-16 .slick-current .wpsisac-slide-wrap img {
	opacity: 1 !important;
}

.wpsisac-slider-content {
	display: none;
}

.wpsisac-slick-slider .slick-prev {
	left: -55px !important;
}

.wpsisac-slick-slider .slick-next {
	right: -55px !important;
}

.slick-list {

}

.wpsisac-slider-nav .slick-list {
	padding: 0 !important;
}

.wpsisac-slider-nav .slick-slide img,
.wpsisac-slider-nav .slick-image {
	width: auto !important;
	height: auto !important;

}

.postid-1499 .wpsisac-slider-nav .slick-slide img,
.postid-1499 .wpsisac-slider-nav .slick-image {
	max-width: 173px;
}

.postid-1499 .wpsisac-slider-nav .slick-slide:first-of-type img,
.postid-1499 .wpsisac-slider-nav .slick-image:first-of-type {
	max-width: 175px;
}

.postid-1499 .wpsisac-slider-nav .slick-track {
	transform: translate3d(0px, 0, 0px) !important;
}

.wpsisac-slider-nav .slick-image,
.wpsisac-slider-nav .slick-current {
	border: none !important;
}

.wpsisac-slider-nav .slick-image {
	background: #ccc;
}

.wpsisac-slider-nav .slick-slide img {
	border: 2px solid #dbdbdb;
	border-width: 2px 2px 2px 0;
	opacity: 0.8;
}

.wpsisac-slider-nav .slick-slide:first-of-type img {
	border-width: 2px;
}

.wpsisac-slider-nav .slick-current img {
	opacity: 1;
}

.slick-dots {

}

.wpsisac-slider-nav button.slick-arrow {
	display: none !important;
}

@media screen and (max-width: 981px) {
	.wpsisac-image-fit img.wpsisac-slider-img,
	.wpsisac-slick-slider.wpsisac-image-fit .wpsisac-img-wrap {
		height: auto !important;
	}

	.postid-1499 .wpsisac-slider-nav .slick-slide img,
	.postid-1499 .wpsisac-slider-nav .slick-image {
		max-width: 130px;
	}

	.postid-1499 .wpsisac-slider-nav .slick-slide:first-of-type img,
	.postid-1499 .wpsisac-slider-nav .slick-image:first-of-type {
		max-width: 132px;
	}
}

@media screen and (max-width: 736px) {
	.wpsisac-slider-nav {
		display: none !important;
	}

	.wpsisac-slick-slider .slick-prev {
		left: 0px !important;
	}

	.wpsisac-slick-slider .slick-next {
		right: 0px !important;
	}
}

/* connect page -------------------------------*/
.connect .tab-content-intro {
	display: none;
}

/* summit page  -----------------------------------*/
.summit .page-header h1.page-title,
.summit .tab-inner h2.section-title {
	display: none;
}

.page-title-wrapper h4 {
	font-size: 19px;
	line-height: 32px;
	font-style: normal;
	text-transform: none;
}

.summit .page-title-wrapper h2 {
	color: white;
	margin: 0 0 5px;
	letter-spacing: 1px;
	font-size: 40px;
}

.summit .page-title-wrapper h5 {
	letter-spacing: 1px;
}

.summit h6 {
	font-size: 14px;
	margin-bottom: 0px;
}

.summit h6 + p {
	margin-top: 0;
}

.summit .page-title-wrapper {
	margin-top: 0;
	width: 100%;
}

.summit .tab-innner-content .col-md-12 {
	text-align: left;
}

.summit #agenda .agenda-row {
	display: table;
	width: 100%;

}

.summit .tab-innner-content span.agenda-event {
	display: table-cell;
	width: 43%;
	padding-bottom: 20px;
}

.summit .tab-innner-content span.agenda-time {
	width: 14%;
	display: table-cell;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	text-align: right;
	padding-right: 3%;
}

.summit .section-content .tab-section .summit-sponsors {
	padding: 50px 0 35px;
	margin: 80px -70px 35px -40px;
	border-top: 1px solid #e0e2e3;
	border-bottom: 1px solid #e0e2e3;
}

.summit .section-content .tab-section .summit-sponsors img {
	width: auto;
}

.summit .section-content .tab-section .summit-sponsors p {
	text-align: center;
	color: #a4aaaa;
	font-style: italic;
}

.summit .logistics {
	margin-bottom: 70px;
}

.summit .logistics .col-md-6 p:last-of-type {
	margin-bottom: 0;
}

.btn-printer-wrapper {
	text-align: center;
	padding: 50px 0 0;
	clear: both;
	float: none;
	overflow: hidden;
}

.btn-printer {
	color: #283e42;
}

.btn-printer:hover {
	color: black;
}

.btn-printer::before {
	background-position: 0 -20px;
}

.btn-printer:hover::before {
	background-position: 0 0px;
}

.register-btn {
	text-align: center;
	padding-top: 40px;
	clear: both;
	float: none;
}

#agenda .register-btn.last {
	display: none;
}

.register-btn a {
	text-transform: uppercase;
}

.templatesummit > .container {
	border-bottom: 1px solid #e0e2e3;
	margin-bottom: 40px;
	padding-bottom: 35px;
}

.item-wrap span.attendee-org {
	display: block;
	font-style: normal;
	margin: 5px 0;
	font-size: 13px;
}

.tab-column .item-wrap {
	display: block !important;
}

#attendees {
	width: 90%;
}

#attendees .item-wrap,
.tpl-advisors .item-wrap {
	text-align: left;
}

#attendees .item-wrap .text-item-subtitle,
.tpl-advisors .item-wrap .text-item-subtitle {
	text-align: left;
	width: 100%;
}

#agenda .item-wrap h3,
#attendees .item-wrap h3,
.tpl-advisors .item-wrap h3 {
	text-align: left;
	width: 100%;
	font-size: 15px;
	color: #283f42;
	line-height: 1.4;
}

#agenda .item-wrap h2,
#attendees .item-wrap h2,
.tpl-advisors .item-wrap h2 {
	font-size: 20px;
	line-height: 44px;
	margin: 0 0 -6px;
}

#agenda .item-wrap h3 span.attendee-org,
#attendees .item-wrap h3 span.attendee-org {
	font-size: 15px;

}

#agenda .item-wrap a {
	font-size: 14px;
	margin-top: -5px;
	display: block;
}

/* accordions summit page --------------------------------*/

#wpsm_accordion_1694 .fa-plus:before,
#wpsm_accordion_1693 .fa-plus:before,
#wpsm_accordion_1692 .fa-plus:before,
#wpsm_accordion_1691 .fa-plus:before,
.wpsm_panel-group .fa-plus:before {
	content: "\f055";
	font-size: 18px;
	margin-top: 2px;
}

#wpsm_accordion_1694 .fa-minus:before,
#wpsm_accordion_1693 .fa-minus:before,
#wpsm_accordion_1692 .fa-minus:before,
#wpsm_accordion_1691 .fa-minus:before,
.wpsm_panel-group .fa-minus:before {
	content: "\f056";
	font-size: 18px;
	margin-top: 2px;
}

#wpsm_accordion_1694 .ac_title_class,
#wpsm_accordion_1693 .ac_title_class,
#wpsm_accordion_1692 .ac_title_class,
#wpsm_accordion_1691 .ac_title_class,
.wpsm_panel-group .ac_title_class {
	padding: 14px !important;
}

#wpsm_accordion_1694,
#wpsm_accordion_1693,
#wpsm_accordion_1692,
#wpsm_accordion_1691,
.wpsm_panel-group {
	width: 77% !important;
	margin-left: 22.5%;
	margin-top: -20px;
}

#wpsm_accordion_1694 .ac_open_cl_icon,
#wpsm_accordion_1693 .ac_open_cl_icon,
#wpsm_accordion_1692 .ac_open_cl_icon,
#wpsm_accordion_1691 .ac_open_cl_icon,
.wpsm_panel-group .ac_open_cl_icon {
	margin-right: -5px;
}

#wpsm_accordion_1694 .wpsm_panel-body p,
#wpsm_accordion_1693 .wpsm_panel-body p,
#wpsm_accordion_1692 .wpsm_panel-body p,
#wpsm_accordion_1691 .wpsm_panel-body p,
.wpsm_panel-group .wpsm_panel-body p {
	font-family: "Montserrat", helvetica, sans-serif;
	font-size: 20px;
	line-height: 34px;
}

.wpsm_panel a {
	position: relative;
}

.wpsm_panel .ac_title_class:before {
	position: absolute;
	top: 13px;
	left: 0;
}

.acc-a .ac_open_cl_icon:after {
	content: "Hide Speakers";
	color: #666666;
	font-family: Open Sans;
	font-size: 14px;
	margin-left: 10px;
	font-weight: 600;
	position: absolute;
	top: 14px;
	left: 29px;
}

.acc-a .ac_title_class {
	display: none !important;
}

.collapsed .ac_open_cl_icon:after {
	display: none;
}

/* tabs ---------------------------------*/

.tabs-titles li.active a,
.tabs-titles li a:hover {
	color: #283e42;

}

.tabs-titles {
	z-index: 6;
}

@media screen and (max-width: 480px) {
	.tabs-titles li a:hover {
		color: #fff;

	}

	.page-title-wrapper h4 {
		font-size: 16px;
		line-height: 26px;
	}

	.summit .page-title-wrapper h2 {
		font-size: 32px;
		line-height: 40px;
	}

	.page-title-wrapper h5 {
		font-size: 15px;
		line-height: 24px;
	}

}

/* post grid --attendees ---------------------------*/
#post-grid-1710 .item,
#post-grid-1710 {
	background: transparent !important;
}

#post-grid-1710 .grid-items {
	width: 100% !important;
}

/* masonry layout ---attendees ---------------------*/
#sm-grid-layout,
.smblog_masonry_numcol {
	padding-bottom: 0;
	margin-bottom: 0;
}

#sm-grid-layout .sm-grid-boxes-caption {
	padding: 0 !important;

}

#sm-grid-layout .grid-sm-boxes-in {
	min-height: 170px;
}

#sm-grid-layout .grid-sm-border {
	border: none;
}

#sm-grid-layout .text-item-subtitle p {
	margin: 0;
}

/* video wrapper  -----------------------------------*/
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* feed news shadow  -----------------------------------*/
.section-blog .post-feed-box {
	box-shadow: 0 0 14px #ddd;
}

/* pdf viewer plugin  -----------------------------------*/
.flipbook-page3-front {
	border: 1px solid #ccc;
}

.real3dflipbook-1 .flipbook-right-arrow,
.real3dflipbook-1 .flipbook-currentPageHolder,
.real3dflipbook-2 .flipbook-right-arrow,
.real3dflipbook-2 .flipbook-currentPageHolder {
	right: 5% !important;
}

.real3dflipbook-1 .flipbook-currentPageHolder,
.real3dflipbook-2 .flipbook-currentPageHolder {
	margin: 0 !important;
}

.real3dflipbook-1 .flipbook-left-arrow,
.real3dflipbook-2 .flipbook-left-arrow {
	left: 5% !important;
}

.flipbook-browser-fullscreen.real3dflipbook-1 .flipbook-left-arrow,
.flipbook-browser-fullscreen.real3dflipbook-2 .flipbook-left-arrow {
	left: 15% !important;
}

.flipbook-browser-fullscreen.real3dflipbook-1 .flipbook-right-arrow,
.flipbook-browser-fullscreen.real3dflipbook-2 .flipbook-right-arrow,
.flipbook-browser-fullscreen.real3dflipbook-1 .flipbook-currentPageHolder,
.flipbook-browser-fullscreen.real3dflipbook-2 .flipbook-currentPageHolder {
	right: 15% !important;
}

.real3dflipbook-1 .flipbook-currentPageNumber,
.real3dflipbook-2 .flipbook-currentPageNumber {
	background-color: white !important;
	color: black !important;

}

.real3dflipbook-1 .fa-plus,
.real3dflipbook-1 .fa-minus,
.real3dflipbook-2 .fa-plus,
.real3dflipbook-2 .fa-minus {
	display: none;
}

.flipbook-browser-fullscreen.real3dflipbook-1 .fa-plus,
.flipbook-browser-fullscreen.real3dflipbook-1 .fa-minus,
.flipbook-browser-fullscreen.real3dflipbook-2 .fa-plus,
.flipbook-browser-fullscreen.real3dflipbook-2 .fa-minus {
	display: inline-block;
}

@media screen and (max-width: 480px) {
	.real3dflipbook-2 {
		display: none !important;
	}
}

.wpsm_panel-group .wpsm_panel-heading {
	padding: 0 !important;
}

.wpsm_panel-group .wpsm_panel-title {
	margin: 0 !important;
	text-transform: none !important;
	line-height: 1 !important;
}

.wpsm_panel-group .wpsm_panel-title a {
	text-decoration: none;
	overflow: hidden;
	display: block;
	padding: 0;
	font-size: 14px !important;
	font-family: Open Sans, sans-serif !important;
	color: #666666 !important;
	border-bottom: 0 !important;
}

.wpsm_panel-group .wpsm_panel-title a:focus {
	outline: 0 !important;
}

.wpsm_panel-group .wpsm_panel-title a:hover, .wpsm_panel-group .wpsm_panel-title a:focus {
	color: #666666 !important;
}

.wpsm_panel-group .acc-a {
	color: #666666 !important;
	background-color: #f5f5f5 !important;
	border-color: #ddd;
}

.wpsm_panel-group .wpsm_panel-default > .wpsm_panel-heading {
	color: #666666 !important;
	background-color: #f5f5f5 !important;
	border-color: #f5f5f5 !important;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.wpsm_panel-group .wpsm_panel-default {
	border: 0 solid transparent !important;
}

.wpsm_panel-group {
	margin-bottom: 20px;
	overflow: hidden;
	float: none;
	width: 100%;
	display: block;
}

.wpsm_panel-group .ac_title_class {
	display: block;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 15px;
	padding-right: 15px;
}

.wpsm_panel-group .wpsm_panel {
	overflow: hidden;
	-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .05);
	box-shadow: 0 0 0 rgba(0, 0, 0, .05);
	border-radius: 0;
}

.wpsm_panel-group .wpsm_panel + .wpsm_panel {
	margin-top: 0;
}

.wpsm_panel-group .wpsm_panel-body {
	background-color: #f5f5f5 !important;
	color: #283e42 !important;
	font-size: 18px !important;
	font-family: Open Sans, sans-serif !important;
	overflow: hidden;
	border: 2px solid transparent !important;
	border-top-color: #f5f5f5 !important;
}

.wpsm_panel-group .ac_open_cl_icon {
	background-color: #f5f5f5 !important;
	color: #666666 !important;
	float: left !important;
	padding-top: 12px !important;
	padding-bottom: 12px !important;
	line-height: 1.0 !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
	display: inline-block !important;
}

.slick-slider-pro__slider {
}

.slick-slider-pro {
	position: relative;
}

.slick-slider-pro .section-title {
	margin: 50px 0 65px;
	text-align: center;
}

.slick-slider-pro .slick-slide {
	outline: 0;
}

.slick-slider-pro .slick-slide-image {

}

.slick-slider-pro .slick-slide-image img {
	width: 100%;
	height: auto;
	margin: 0 auto !important;
}

.slick-slider-pro .slick-arrow.slick-disabled {
	opacity: 0;
}

.slick-slider-pro__nav .slick-image {
}
.slick-slider-pro__nav .slick-image img {
	border-width: 0 !important;
}

.slick-slider-pro__nav .slick-image img {
	opacity: 0.6;
}

.slick-slider-pro__nav .slick-image:first-child {
	border-left-width: 2px;
}

.slick-slider-pro__nav .slick-image:last-child {
	/*border-right-width: 2px;*/
}

.slick-slider-pro__nav .slick-current.slick-image img {
	opacity: 1;
}


.slick-slider-pro button.slick-arrow {
	position: absolute;
	top: 50% !important;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	height: 50px !important;
	width: 50px !important;
	padding: 0 !important;
	margin: 0 !important;
	border: 0 !important;
	border-radius: 50% !important;
	text-indent: -99999px;
	box-shadow: none !important;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	outline: none !important;
	background-color: rgba(0, 0, 0, 0.25) !important;
	z-index: 9;
	cursor: pointer;
	background-position: center !important;
	background-repeat: no-repeat !important;
}

.slick-slider-pro button.slick-next {
	right: 55px !important;
	background-image: url(images/arrow-right.png) !important;
}

.slick-slider-pro button.slick-prev {
	left: 55px !important;
	background-image: url(images/arrow-left.png) !important;
}

.slick-slider-pro button.slick-prev:hover,
.slick-slider-pro button.slick-prev:focus,
.slick-slider-pro button.slick-prev:active,
.slick-slider-pro button.slick-next:hover,
.slick-slider-pro button.slick-next:focus,
.slick-slider-pro button.slick-next:active {
	background-color: rgba(0, 0, 0, 0.50) !important;
}

.slick-dots {
	bottom: 10px !important
}

.slick-slider-pro__slider .slick-dots,
.slick-slider-pro__nav .slick-dots {
	padding: 0 !important;
	margin: 0 0 50px !important;
	position: absolute;
	text-align: center;
}

.slick-slider-pro__slider .slick-dots li button,
.slick-slider-pro__nav .slick-dots li button {
	text-indent: -99999px;
}

.slick-slider-pro__slider .slick-dots li,
.slick-slider-pro__nav .slick-dots li {
	list-style: none !important;
	display: inline-block !important;
	margin: 0 3px !important;
	padding: 0px !important;
	line-height: 0;
}

.slick-slider-pro__slider ul.slick-dots li:before,
.slick-slider-pro__slider ul.slick-dots li:after,
.slick-slider-pro__nav ul.slick-dots li:before,
.slick-slider-pro__nav ul.slick-dots li:after {
	background: none !important;
	content: none !important;
}

.slick-slider-pro__slider .slick-dots li button,
.slick-slider-pro__nav .slick-dots li button {
	background: #f5f5f5 !important;
	margin: 0px !important;
	padding: 0px !important;
	border: 2px solid #16a7b5;
	border-radius: 50% !important;
	width: 13px !important;
	height: 13px !important;
	box-shadow: none !important;
}

.slick-slider-pro__slider .slick-dots li button:focus,
.slick-slider-pro__nav .slick-dots li button:focus {
	outline: none !important;
}

.slick-slider-pro__slider .slick-dots li.slick-active button,
.slick-slider-pro__nav .slick-dots li.slick-active button {
	background: #16a7b5 !important;
}

.slick-slider-pro__slider .slick-dots {
	left: 15px !important;
	right: 15px;
	text-align: center;
	bottom: 10px !important;
	line-height: 0 !important;
}

.slick-slider-pro__slider {
}

/****Style 2****/
.slick-slider-pro__slider .slick-dots li {
	margin: 5px !important;
}

.slick-slider-pro__slider .slick-dots li button {
	background: #b7b8b8 !important;
	margin: 0px !important;
	padding: 0px !important;
	border-radius: 50% !important;
	border-color: #b7b8b8;
	width: 16px !important;
	height: 16px !important;
	box-shadow: none !important;
	-webkit-transition: -webkit-transform 0.3s ease, background-color 0.3s ease;
	-webkit-transition: background-color 0.3s ease, -webkit-transform 0.3s ease;
	transition: background-color 0.3s ease, -webkit-transform 0.3s ease;
	transition: transform 0.3s ease, background-color 0.3s ease;
	transition: transform 0.3s ease, background-color 0.3s ease, -webkit-transform 0.3s ease;
}

.slick-slider-pro__slider .slick-dots li.slick-active button {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition: 0.1s ease-in;
	transition: 0.1s ease-in;
	background: #fff !important;
	border-color: #ffffff;
	-webkit-transition: -webkit-transform 0.3s ease, background-color 0.3s ease;
	-webkit-transition: background-color 0.3s ease, -webkit-transform 0.3s ease;
	transition: background-color 0.3s ease, -webkit-transform 0.3s ease;
	transition: transform 0.3s ease, background-color 0.3s ease;
	transition: transform 0.3s ease, background-color 0.3s ease, -webkit-transform 0.3s ease;
}

.slick-slider-pro__nav {
	display: none !important;
}


@media screen and (max-width: 736px) {

	.slick-slider-pro button.slick-arrow {
		height: 45px !important;
		width: 45px !important;
		-webkit-background-size: 20px;
		background-size: 20px;
	}

	.slick-slider-pro button.slick-next {
		right: 0 !important;
	}

	.slick-slider-pro button.slick-prev {
		left: 0 !important;
	}

	.slick-slider-pro__nav {
		display: none !important;
	}
	.slick-slider-pro__slider .slick-dots,
	.slick-slider-pro__nav .slick-dots {
		margin: 0 0 25px !important;
	}
}

/* links section -----------------------------------*/
.footer-links {
	background: #ffe23e;
	text-align: center;
	padding: 15px;
}
.footer-links .btn {
	margin: 15px 12px;
    width: 275px;
    padding-top: 14px;
    padding-bottom: 14px;
}
@media (max-width: 767px) {
	.footer-links {
		padding: 15px 0;
	}
	.footer-links .btn {
		margin: 15px auto;
		display: block;
	}
}

/* **OLD*** search dropdown -----------------------------------*/
.astm-search-menu.dropdown form {
	text-align: left;
	min-width: inherit;
	left: 20px;
}
.astm-search-menu.dropdown input[type="button"],
.astm-search-menu.dropdown input[type="reset"],
.astm-search-menu.dropdown input[type="submit"] {
    border: none;
    display: inline-block;
    padding: 0 22px 6px;
    overflow: hidden;
    text-decoration: none;
    vertical-align: top;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
	-webkit-touch-callout: none; /* iOS Safari */
	  -webkit-user-select: none; /* Safari */
	   -khtml-user-select: none; /* Konqueror HTML */
	     -moz-user-select: none; /* Firefox */
	      -ms-user-select: none; /* Internet Explorer/Edge */
	          user-select: none;
}
.astm-search-menu.dropdown input[type="text"] { 
	color: #757575;
}
.astm-search-menu.dropdown input[type="text"]:focus { 
	outline: none;
}
.astm-search-menu.dropdown input[type="submit"] {
    color: #fff;
    background-color: #8fbd44;
}
.astm-search-menu.dropdown input[type="submit"]:focus { 
	outline: none;
}
.search-close:before, 
.search-close:after {
	border-color: #757575;
}
@media (min-width: 1201px) {
	.astm-search-menu.dropdown form {
		text-align: right;
		min-width: 420px;
		font-size: 16px;
		margin-top: 12px;
		left: inherit;
		-webkit-box-shadow: rgba(0, 0, 0, 0.2) 5px 5px 20px;
		-moz-box-shadow: rgba(0, 0, 0, 0.2) 5px 5px 20px;
		box-shadow: rgba(0, 0, 0, 0.2) 5px 5px 20px;
	}
	.astm-search-menu.dropdown input[type="text"] {
		padding: 23px 20px 20px 48px;
    	width: 356px;
    	vertical-align: middle;
    	border: 0;
    	font-size: 15px;
	}
	.astm-search-menu.dropdown input[type="submit"] {
		font-size: 42px;
	}
	.astm-search-menu.dropdown .search-close {
		top: 60px;
		right: 380px;
	}
	.astm-search-menu.dropdown form {
		background-color: #ffffff;
	}
}
@media (max-width: 1200px) {
	.main-menu .menu .astm-search-menu.dropdown a {
		display: none;
	}
	.main-menu .menu .astm-search-menu.dropdown form {
		display: block !important;
		margin-top: 15px;
		position: static;
		margin-left: 22px;
	}
	.astm-search-menu.dropdown input[type="text"] { 
		height: 32px;
		width: 170px;
	}
	.astm-search-menu.dropdown input[type="submit"] {
		height: 32px;
		margin-left: -4px;
		padding: 3px 12px;
	}
}
/* new search filters -----------------------------------*/
.searchandfilter {
	border-top: 1px solid #283e42;
	border-bottom: 1px solid #283e42;
}
.searchandfilter ul {
	padding-left: 0;
	width: 100%;
	vertical-align: top;
}
.searchandfilter li {
	display: block;
	vertical-align: top;
}
.searchandfilter > div > ul > li:nth-child(1),
.searchandfilter > div > ul > li:nth-child(3),
.searchandfilter > div > ul > li:nth-child(4) {
	display: inline-block;
	width: 33.33%;
}
.searchandfilter > div > ul > li:nth-child(1) input {
	width: 75%;
}
.searchandfilter > div > ul > li:nth-child(2) {
	display: none;
}
.searchandfilter > div > ul > li:nth-child(5) {
	display: block;
	text-align: center;
	margin-top: 30px;
}
@media (max-width: 767px) {
	.searchandfilter > div > ul > li:nth-child(1) {
		display: block;
		width: 100%;
	}
	.searchandfilter > div > ul > li:nth-child(1) input {
		width: 100%;
	}
	.searchandfilter > div > ul > li:nth-child(3),
	.searchandfilter > div > ul > li:nth-child(4) {
		display: inline-block;
		width: 50%;
	}
}
@media (max-width: 479px) {
	.searchandfilter > div > ul > li:nth-child(3),
	.searchandfilter > div > ul > li:nth-child(4) {
		display: block;
		width: 100%;
	}
}
.posts-filter .active-filters {
	margin-top: -1px;
	padding: 30px 0;
	position: relative;
	border-top: 1px solid #283e42;
	border-bottom: 1px solid #283e42;
}
.posts-filter .active-filters #reset-button {
	position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.filter-toggle-wrapper {
    position: absolute;
    bottom: 0;
    right: 10px;
}
.searchandfilter input[type="submit"] {
    border: none;
    display: inline-block;
    padding: 14px 20px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
	-webkit-touch-callout: none; /* iOS Safari */
	  -webkit-user-select: none; /* Safari */
	   -khtml-user-select: none; /* Konqueror HTML */
	     -moz-user-select: none; /* Firefox */
	      -ms-user-select: none; /* Internet Explorer/Edge */
	          user-select: none;
    background: #8fbd44;
    color: #ffffff;
    border-color: #8fbd44;
}
.searchandfilter input[type="submit"]:focus { 
	outline: none;
}

/* homepage specific styles -----------------------------------*/
@media (min-width: 992px) {
	.bar-blue {
	    border-top: 20px solid #1d4588;
	    position: absolute;
	    width: 100%;
	    top: -51px;
	    left: 0;
	}
	.bar-blue:after {
	    content: '';
	    position: absolute;
	    right: -1px;
	    top: 0;
	    border-right: 2px solid #ededed;
	    width: 3px;
	    height: 337px;
	}
	.bar-teal {
		border-top: 20px solid #24B8BC;
	    position: absolute;
	    width: 100%;
	    top: -51px;
	    left: 0;
	}
	.bar-teal:after {
	    content: '';
	    position: absolute;
	    right: -1px;
	    top: 0;
	    border-right: 2px solid #ededed;
	    width: 3px;
	    height: 337px;
	}
	.bar-yellow {
	    border-top: 20px solid #ffe23e;
	    position: absolute;
	    width: 100%;
    	top: -51px;
    	left: 0;
	}
}
.home .section-title {
	position: relative;
	color: #24B8BC;
	margin-bottom: 70px;
}
.home .section-columns .div-no-color-bg > h4 {
    margin-top: 16px;
}
.home .section-columns .div-no-color-bg > h3 {
    margin: 0px 0px 9px;
	padding-top: 0;
	font: 700 26px/32px 'Montserrat';
}
.home .section-columns .div-no-color-bg > p {
	margin: 0;
}

.home .section-title:after,
.home .gform_title:after,
.smart-slider .section-title:after {
	content: '';
    width: 75px;
    height: 10px;
    background-color: #ffe23e;
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.home .smart-slider {
	margin-top: 0;
}
.home .section-columns.padding-sm {
	padding: 37px 0 37px 0;
}
.newsletter-subscription-block input[type="submit"] {
    border: none;
    display: inline-block;
    padding: 3px 20px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
	-webkit-touch-callout: none; /* iOS Safari */
	  -webkit-user-select: none; /* Safari */
	   -khtml-user-select: none; /* Konqueror HTML */
	     -moz-user-select: none; /* Firefox */
	      -ms-user-select: none; /* Internet Explorer/Edge */
	          user-select: none;
    background: #1d4588;
    color: #ffffff;
    border-color: #1d4588;
    margin: 30px auto;
    width: 275px;
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 17px;
    font-weight: 600;
}
.newsletter-subscription-block input[type="submit"]:focus { 
	outline: none;
}

.smart-slider {
	background: #ffffff;
	margin-top: 20px;
}
.smart-slider .section-title {
	margin: 50px 0 65px;
	text-align: center;
	position: relative;
}

/* Close Button */
.close-button {
  cursor: pointer;
  height: 20px;
  width: 20px;
  position: relative;
  margin-top: 10px;
  float: right;
}
.close-button:after {
  border-left: 2px solid #000;
  content: '';
  height: 20px;
  left: 9px;
  position: absolute;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.close-button:before {
  border-left: 2px solid #000;
  content: '';
  height: 20px;
  left: 9px;
  position: absolute;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/* accordion style for https://wordpress.org/plugins/accordions/ ---------------------------------*/
.accordions .ui-widget {
  font-family: "Montserrat";
}
.accordions .accordions-head-title,
.accordions .accordion-icons {
  font-size: 18px !important;
}
.accordions .accordion-content {
  font-size: 16px !important;
  padding: 10px 30px !important;
}
.accordions .accordion-content p {
  font-size: 16px;
  margin: 1em 0;
}
